## xcb-proto-meego 1.6-2-meego1071%2b0m6

=== debian/changelog ===
xcb-proto-meego (1.6-2-meego1071+0m6) fremantle; urgency=low
  * Initial port for Fremantle
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Thu, 03 May 2012 20:49:05 +0200

xcb-proto (1.6-2-meego1071+0m6) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.6-2-meego1071+0m6

 -- Stout Andrew Michael <ext-andrew.stout@nokia.com>  Mon, 21 Feb 2011 20:11:44 +0200

xcb-proto (1.6-2-meego1071) unstable; urgency=low

  * Added XRes v1.2 (client tracking)

 -- Erkki Seppala <erkki.seppala@vincit.fi>  Wed, 16 Feb 2011 16:23:14 +0200

xcb-proto (1.6-2-meego1011) unstable; urgency=low

  * Synchronized with upstream.

 -- Rami Ylimäki <rami.ylimaki@vincit.fi>  Mon, 03 Jan 2011 17:37:11 +0200

xcb-proto (1.6-2-meego392) unstable; urgency=low

  * Add debian/api file for API management

 -- Tapani Pälli <tapani.palli@nokia.com>  Wed, 06 Oct 2010 08:56:42 +0300

xcb-proto (1.6-2-meego391) unstable; urgency=low

  * debian: Nokia debianization

 -- Julien Danjou <acid@debian.org>  Fri, 01 Oct 2010 16:12:27 +0300

xcb-proto (1.6-2) unstable; urgency=low

  * Drop cdbs in favor of dh 7 (Closes: #564351)

 -- Julien Danjou <acid@debian.org>  Tue, 12 Jan 2010 10:54:16 +0100

xcb-proto (1.6-1) unstable; urgency=low

  * New upstream release
  * Switch to format 3.0
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Wed, 02 Dec 2009 10:16:19 +0100

xcb-proto (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Julien Danjou <acid@debian.org>  Fri, 29 May 2009 09:14:15 +0200

xcb-proto (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Julien Danjou <acid@debian.org>  Tue, 17 Feb 2009 11:22:17 +0100

xcb-proto (1.3-1) experimental; urgency=low

  * New upstream release.
  * Add myself as uploader.
  * Bump standard version.
  * Add ${misc:Depends} in debian/control.
  * Move homepage out of description, it has its own field.
  * Move python-xcbgen in section python.

 -- Julien Danjou <acid@debian.org>  Fri, 02 Jan 2009 11:32:07 +0100

xcb-proto (1.2-0.1) experimental; urgency=low

  * New upstream release.
  * New python-xcbgen package.
  * Run autoreconf at build time, update clean rule to match.

 -- Julien Cristau <jcristau@debian.org>  Wed, 12 Nov 2008 21:07:15 +0100

xcb-proto (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Jamey Sharp <sharpone@debian.org>  Tue, 06 Nov 2007 13:37:24 -0800

xcb-proto (1.0-2) unstable; urgency=low

  * Change XS-X-Vcs-Git to XS-Vcs-Git.
  * Add XS-Vcs-Browser field.
  * Upload to unstable.

 -- Josh Triplett <josh@freedesktop.org>  Mon, 21 May 2007 13:06:31 -0700

xcb-proto (1.0-1) experimental; urgency=low

  * New upstream release.
  * The "Thanksgiving" release: We feel thankful to have it released.
  * Add XS-X-Vcs-Git field.
  * Bump debhelper version requirement to 5, to satisfy cdbs and lintian.

 -- Josh Triplett <josh@freedesktop.org>  Fri, 24 Nov 2006 00:28:05 -0800

xcb-proto (0.9.92-1) experimental; urgency=low

  * New upstream release.
  
  [ Josh Triplett ]
  * No longer installs files to /usr/include/X11, so remove Pre-Depends on
    x11-common.
  * Update to Standards-Version 3.7.2 (no changes required).
  * Point specifically to http://xcb.freedesktop.org/dist in copyright file,
    rather than http://xcb.freedesktop.org .
  * Add debian/watch file.
  * Drop Depends line, which only contained empty substitution variables.
  * Add debian/xcb-proto.install, to install the pkgconfig file to /usr/share
    rather than /usr/lib.  Add DEB_DH_INSTALL_SOURCEDIR and DEB_DESTDIR to
    debian/rules, pointing to debian/tmp, to allow use of dh_install for
    renaming files.

 -- Jamey Sharp <sharpone@debian.org>  Sat, 07 Oct 2006 22:55:07 -0700

xcb-proto (0.9-3) experimental; urgency=low

  * Stop running autoreconf in debian/rules, and remove Build-Depends for
    autoconf and automake.
  * Debian X11R7 transition:
    * Install protocol descriptions to /usr/include/X11, not
      /usr/X11R6/include/X11.
    * Pre-Depends: x11-common (>= 1:1.09).
  * Validate the protocol descriptions during the build:
    * Set DEB_MAKE_CHECK_TARGET=check in debian/rules.
    * Add Build-Depends on libxml2-utils for xmllint.
  * Remove Bugs field in control, so bugs go to the Debian BTS.
  * Set distribution to experimental.

 -- Josh Triplett <josh@freedesktop.org>  Sat, 29 Apr 2006 10:57:24 -0700

xcb-proto (0.9-2) unstable; urgency=low

  * Change Architecture from any to all; these protocol descriptions are
    architecture-independent.
  * Remove fd.o prefix from package name.
  * Change Maintainer to xcb@lists.freedesktop.org, move myself to
    Uploaders, and add Jamey Sharp to Uploaders.  Update copyright.debian
    accordingly.
  * Add Bugs field pointing to xcb@lists.freedesktop.org.
  * Update homepage URL in description and copyright.debian to
    http://xcb.freedesktop.org, and put it in a Homepage: field in the
    description.

 -- Josh Triplett <josh@freedesktop.org>  Wed, 23 Mar 2005 13:03:45 -0800

fd.o-xcb-proto (0.9-1) unstable; urgency=low

  * New version with XML protocol descriptions.
  * Updated Debian packaging.

 -- Josh Triplett <josh@freedesktop.org>  Fri, 29 Oct 2004 15:11:09 -0700

fd.o-xcb-proto (0.8-1) unstable; urgency=low

  * Initial Release.

 -- Jamey Sharp <sharpone@debian.org>  Thu, 18 Mar 2004 00:09:03 -0800
