=== debian/control ===
Source: xcb-proto-meego
Section: libdevel
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
XSBC-Original-Maintainer: XCB Developers <xcb@lists.freedesktop.org>
Uploaders: Jamey Sharp <sharpone@debian.org>, Josh Triplett <josh@freedesktop.org>, Julien Danjou <acid@debian.org>
Build-Depends: debhelper7 (>= 7), libxml2-utils, python-support, automake1.10-autoconf264
Standards-Version: 3.8.3
Homepage: http://xcb.freedesktop.org
XS-Vcs-Git: git://anongit.freedesktop.org/git/xcb/proto
XS-Vcs-Browser: http://gitweb.freedesktop.org/?p=xcb/proto.git

Package: xcb-proto-meego
Architecture: all
Depends: ${misc:Depends}
Conflicts: xcb-proto
Provides: xcb-proto
Replaces: xcb-proto
Description: X C Binding - protocol descriptions
 xcb-proto contains descriptions of the X Window System core protocol and
 selected extensions in an XML-based data format. The X C Binding (XCB)
 library uses these descriptions to generate much of its code. You only need
 this package if you want to compile XCB or otherwise make use of these
 protocol descriptions.
 .
 The XCB library provides an interface to the X Window System protocol,
 designed to replace the Xlib interface.  XCB provides several advantages over
 Xlib:
 .
  * Size: small library and lower memory footprint
  * Latency hiding: batch several requests and wait for the replies later
  * Direct protocol access: one-to-one mapping between interface and protocol
  * Thread support: access XCB from multiple threads, with no explicit locking
  * Easy creation of new extensions: automatically generates interface from
    machine-parsable protocol descriptions

Package: python-xcbgen-meego
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Conflicts: python-xcbgen
Replaces: python-xcbgen
Provides: python-xcbgen
Description: X C Binding - protocol binding generator
 python-xcbgen generates the X protocol C language bindings from XML
 descriptions.
 .
 The XCB library provides an interface to the X Window System protocol,
 designed to replace the Xlib interface.  XCB provides several advantages over
 Xlib:
 .
  * Size: small library and lower memory footprint
  * Latency hiding: batch several requests and wait for the replies later
  * Direct protocol access: one-to-one mapping between interface and protocol
  * Thread support: access XCB from multiple threads, with no explicit locking
  * Easy creation of new extensions: automatically generates interface from
    machine-parsable protocol descriptions
