=== debian/rules ===
#!/usr/bin/make -f
PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
export PATH
SBOX_REDIRECT_IGNORE=/usr/bin/perl:/usr/bin/python
export SBOX_REDIRECT_IGNORE

override_dh_auto_configure:
	autoreconf -v -f -i
	dh_auto_configure

%:
	dh $@
